我是迫切想学着用Ubuntu的菜菜,请问硬盘安装用的5.10的vmlinuz 和initrd.gz这两个文件哪有下?

为当前最终发行版之前的所有版本提供支持
回复
shmilysong
帖子: 2
注册时间: 2006-05-10 19:44
送出感谢: 0
接收感谢: 0

我是迫切想学着用Ubuntu的菜菜,请问硬盘安装用的5.10的vmlinuz 和initrd.gz这两个文件哪有下?

#1

帖子 shmilysong » 2006-05-11 0:01

vmlinuz 和initrd.gz 两个文件我都下不到,前面那个打开下载链接是乱码,请问各位大侠,这两个文件哪有的下载,给个链接,谢谢了 。我看了文章说硬盘安装要这两个文件。
头像
madoldman
帖子: 599
注册时间: 2006-02-27 20:19
来自: works system
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 madoldman » 2006-05-11 0:32

http://archive.ubuntu.com/ubuntu/dists/ ... /hd-media/
这个问题论坛上到处都是吧,以后提问前最好先搜索一下哦
东西路,南北走
十字路口人咬狗
拿起狗来打砖头
砖头咬了狗一口
图片
头像
madoldman
帖子: 599
注册时间: 2006-02-27 20:19
来自: works system
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 madoldman » 2006-05-11 0:32

http://archive.ubuntu.com/ubuntu/dists/ ... /hd-media/
这个问题论坛上到处都是吧,以后提问前最好先搜索一下哦
东西路,南北走
十字路口人咬狗
拿起狗来打砖头
砖头咬了狗一口
图片
shmilysong
帖子: 2
注册时间: 2006-05-10 19:44
送出感谢: 0
接收感谢: 0

#4

帖子 shmilysong » 2006-05-11 1:57

谢谢楼上的,我已经找下载好了,晕死,一定要用网际快车下载工具才能下。普通打开是乱码。我的ubuntu终于安装成功,要启航了。。呵呵
咫尺天涯
帖子: 1
注册时间: 2006-05-11 17:01
送出感谢: 0
接收感谢: 0

#5

帖子 咫尺天涯 » 2006-05-11 17:21

谢谢楼上的
回复

回到 “老旧版本支持”